﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1169
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Variables", "Variables\", "{D420CE34-C807-493D-A8C0-86EAE2F54B1C}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7.2"
		Debug.AspNetCompiler.VirtualPath = "/localhost_62679"
		Debug.AspNetCompiler.PhysicalPath = "Variables\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_62679\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_62679"
		Release.AspNetCompiler.PhysicalPath = "Variables\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_62679\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "62679"
		SlnRelativePath = "Variables\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D420CE34-C807-493D-A8C0-86EAE2F54B1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D420CE34-C807-493D-A8C0-86EAE2F54B1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3EFE1325-6BDB-4FDC-BA90-DD422F195C55}
	EndGlobalSection
EndGlobal
